Subject: bug#51240: 27.2; Binding find-library commands

From: Howard Melman <[email-masked]>
Date: Sat, 16 Oct 2021 12:49:28 -0400

I see that the other-window and other-frame versions of
find-library were added in Emacs 26 but none of them were
bound to keys as discussed in Emacs bug#26712.  And if I'm
looking at the correct source tree, still aren't bound in
Emacs 28.  It seemed like there was concensus on replacing
the bindings of the find-function commands with new
find-function-or-library versions but the included patches
were never applied and the bug archived.

There was also discussion in bug#2270 that also didn't seem
to come to resolution.

I (bind and) use find-library all the time, typically to
view the source of a 3rd party package I've installed via
elpa (since entering the package name is easier than a
function name).  Is there a better way to do this?  If not,
could these commands be bound (possibly in Emacs 28)?

-- 

Howard